<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2001-12-18 20:00:00.00 GD 00h34'10.01" E 47d22'36.79" N</id>
<person>
<lastname>Ballon d'or 2001</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2001-12-18 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2001-12-18 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2001-12-18 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2001-12-18 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Zurich</county>
<city>Zurich</city>
<longitude>00h34'10.01" E</longitude>
<latitude> 47d22'36.79" N</latitude>
<timezone>30512</timezone>
</birthplace>
<state>Zurich</state>
<country>Suisse</country>
</horoscope>
